@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Righteous&display=swap');

body, html {
    background-color: #003c7c;
    height: 100%;
  }
  
body {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 0px;
    font-family: "Barlow", sans-serif;
    color: #FFF;
    font-weight: 400;
    font-size: 1.1rem;
    text-align: center;
    line-height: 120%;
}

.txt {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 0px;
    position: fixed;
    top: 80px;
    padding: 0px 20px;
}

.contactos {
    position: fixed;
    bottom: 10px;
}

h1 {
    font-weight: 700;
    color: #6CB534;
    text-shadow: 2px 2px rgba(0,0,0,0.5);
    line-height: 150%;
}

img {
    max-width: 90%;
}

a {
    text-decoration: none;
    color: inherit;
}

a:hover {
    color: #6CB534;
}

@media (min-width: 768px) {
    body {
        margin-top: 0px;
    }
    .txt {
        margin-top: 0px;
        top: 250px;
    }
    h1 {
        font-weight: 700;
        color: #c4d749;
        text-shadow: 2px 2px rgba(0,0,0,0.5);
        line-height: 150%;
        font-size: 3rem!important;
    }

}

